/*@import 'fonts/opensanscondensed.css';*/

#sp-main-body { padding: 50px 0; }
#sp-header.header-sticky { background-color: rgb(255 255 255 / 90%) }
.tel { display: none; visibility: hidden; }
a.sp-scroll-up { bottom: 85px; }
.palyazat { border: none!important; box-shadow: none!important; padding: 0; background: none; }
body.palyazatok main.tm-content > .uk-grid .uk-article { position: relative; border: 1px solid #CCC; padding: 15px; }
body.palyazatok .uk-article .uk-align-right { border: none; max-width: 100%; float: right; }
body.palyazatok .uk-article .uk-align-right img { border: none; }
body.palyazatok .uk-article .uk-article-title { display: contents; }
.palyazatok h3, .palyazatok .uk-h3 { font-size: 36px; line-height: 42px; font-weight: 300; text-align: center; }
.palyazatok .article-intro-image.float-right { width: 32%; border: none; margin-left: 15px;}
.blogpalyazatok .article { background-color: #ebebeb; }
.certificate { position: absolute; bottom: 0; left: 15px; z-index: 1; }
.certificate img { max-height: 150px; }
.transparent { background-color: transparent; }
section { position: relative; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Condensed', sans-serif;
}
.article-header > h1 { position: absolute; }
div[itemprop="articleBody"] { margin-top: 50px; }

.white {
	padding: 0;
	background-color: #333;
	position: relative;
	box-shadow: 0px 0px 60px 0px #777;
	border-top: 1px;
	border-bottom: 1px;
	border-left: 0px;
	border-right: 0px;
	border-color: #EEE;
	border-style: solid;
}
.navigation-container-custom {
	z-index: 1;
}
.uk-nav.uk-nav-navbar,
.uk-nav.uk-nav-side {
	font-family: 'Open Sans Condensed2';
}
.uk-nav.uk-nav-navbar img {
	margin-right: 5px;
	padding: 0 4px;
	border: 1px solid rgba(194, 194, 194, 0.7);
}
.uk-nav.uk-nav-navbar > li.uk-active > a {
	background: #cc0000;
	color: #ffffff;
}	
.footer1 {
	font-family: 'Open Sans';
	font-size: 10px;
}
.uk-panel.transparent {
	background-color: transparent;
	box-shadow: none;
	padding: 0;
	margin: 0;
	border: none;
}
.pictbox { display: block; }
.pictbox img { width: 100%; margin-bottom: 10px; }
.video .sppb-row-column { padding: 0; }

form input.uk-search-field:focus,
form.uk-search.uk-active,
form.uk-search-field:focus .uk-search-field {
	background-color: #FFFFFF;
	box-shadow: 0 0 15px 1px #CCCCCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 100%;
}
article.uk-article {
	position: relative;
}
article.uk-article > .icons {
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
}
.icons > a {
	padding-left: 7px;
	margin-right: 0!important;
}
.small_text {
	font-size: 80%;
}
.uk-nav-offcanvas ul  li img {
	margin-right: 4px;
	padding: 0 3px;
	border: 1px solid #616161;
}
.uk-width-medium-1-4 {
	width: 100%;
	padding-bottom: 25px;
}
.uk-article .uk-width-medium-1-4 img {
	width: 100%;
	border: none;
	padding-bottom: 15px;
}
/*----Phoca----*/
.pmgps tr {
	background-color: transparent;
}

/* ----- Catview -----*/
.catview .uk-width-medium-1-2 > article.uk-article {
	cursor: pointer;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
}
main.tm-content img.uk-align-right, .uk-align-right { width: 50%; float: right; margin-left: 20px; }
.kategoria main.tm-content img.uk-align-right,
.catview article.uk-article a.uk-align-right {
	display: block;
	margin: 0;
	width: 100%;
	overflow: hidden;
	border: 1px solid #CCC;
}
.kategoria main.tm-content img.uk-align-right { margin-bottom: 20px; }

/*------------------------------------------------------------------------------------------------------*/
.article { position: relative; }
.kiemel .custom { display: block; overflow: hidden; }
.catview .article-list .article, kiemel .custom { margin-bottom: 0; border: none; display: table; padding: 10px 0; }
.catview .article .article-intro-image { margin: 0; border: 1px solid #CCC; max-width: 100%; width: 100%; }
.catview .article .article-intro-image img, .kiemel .custom img {
	width: 100%;
	border: none;
	opacity: 1;
	transition: all 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.catview .article .article-intro-image img:hover {
	opacity: 0.5;
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.kiemel { position: relative; }
.kiemel .custom img:hover {
	opacity: 0.5;
	-webkit-transform: scale(1.02);
	transform: scale(1.02);
}
.catview .article .article-body .article-info  {
	position: absolute;
	z-index: 1;
	top: 0;
}
.catview .article .article-body span.category-name {
	position: absolute;
	bottom: 5px;
	right: 5px;
	color: #FFF;
	margin: 0;
	z-index: 2;
}
.catview .article .article-body span.category-name, .kiemel>h3 {
	position: absolute;
	left: 0px;
	top: 10px;
	z-index: 1;
	cursor: pointer;
}
.catview .article .article-body span.category-name > a, .kiemel>h3 {
	font-size: 1.4rem;
	white-space: nowrap;
	padding: 5px 10px;
	margin: 0;
	background-color: rgba(204,0,0,1);
	color: #FFF;
	font-family: var(--bs-body-font-family);
	font-weight: var(--bs-body-font-weight);
	width: fit-content;
}
.catview .article .article-body span.category-name > a:hover { background-color: rgb(204 0 0 / 62%); }

.article-full-image.float-right, .float-right { float: right; }
.article-full-image.float-right > img {  }
.kategoria .article-full-image.float-right, .kategoria .article-full-image.float-right img { max-width: 100%; width: 100%; }
.kategoria .article-details .article-header { }

.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {font-size: inherit;}
.sp-megamenu-parent a > img {margin-right: 10px; padding: 2px; float: left; border: 1px solid rgb(204 204 204 / 60%);}
.article-details .article-ratings-social-share { border: none; position: absolute; right: 0; z-index: 2; top: 0; padding: 10px 25px 0 0; }
.social-share-icon li > a { background-color: #ffffff94; }
#sp-component { position: relative; }

.greey { background-color: #333333; }
.greey .djslider-default .slide-desc-in { display: table; }
/*------- jobb menu j4 ---------*/
.dropmenu { font-family: 'Open Sans Condensed', sans-serif; font-size: large; color: #252525; }
.dropmenu .fm-container.fm-active { display: inline-block; color: #d10700; width: 100%; }
.dropmenu > h3, .hirdetes > h3 { text-align: center; background-color: #BBB; color: #FFF; margin-bottom: 0; padding: 5px 0; }
.hirdetes { margin-top: 15px; border: 1px solid #E0E0E0; box-shadow: 0 0 15px 1px #CCCCCC; }
.dropmenu .pretext,
.dropmenu .posttext { margin: 0; }
td img { display: initial; }
.fullheight, .fullheight { height: calc(100vh - 60px); }
.fullheight .sppb-item.sppb-item-has-bg>img { height: calc(100vh - 60px); object-fit: cover; }
.fullheight h2 { font-size: clamp(2em, 6vh, 6em); font-weight: bold; letter-spacing: 2px; text-shadow: 0px 2px 5px rgb(0 0 0 / 40%); }
.fullheight .sppb-carousel-content > div { font-size: clamp(1em, 2.5vh, 3em); background: rgb(119 119 119 / 70%); padding: 1vh!important; }
.fullheight .sppb-carousel-content p:last-child { margin-bottom: 0; }
.fullheight .sppb-carousel-content .logo { padding-top: 15px; }
.fullheight .sppb-carousel-caption {  }
.fullheight .sppb-btn { margin-top: 15px; }
.fullheight .logo { height: 8vh; margin: 0 auto; display: block; }
.li_automata { width: 100%; padding: 0 30px 15px 55px; font-size: clamp(2em, 5vh, 6em); font-weight: bold; color: #ff7a76; line-height: normal;  background-image: linear-gradient(to right, rgb(0 0 0 / 60%), rgb(0 0 0 / 0%)); line-height: 9vh;}
.li_automata > li { display: list-item; text-align: left; padding-left: 5px; }
.li_automata > li::marker { content: "»"; font-size: clamp(1em, 6vh, 6em); font-weight: bold; }

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner, .sp-mega-group>li { padding: 0; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-mega-group>li>a { padding: 15px; display: block; transition: all 0.35s; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover, .sp-mega-group>li>a:hover, .sp-mega-group>li>a[aria-current]:hover { background-color: #d10700; color: #ffffff; }
.sp-megamenu-parent>li.active>a, .sp-menu-item.active, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a, .sp-mega-group>li>a[aria-current] { color: #d10700; }
.sp-menu-separator { cursor: default; }

.sp-dropdown-mega .row, .sp-dropdown-mega .col-sm-6 { padding: 0; margin: 0; }
.sp-megamenu-parent .sp-mega-group>li>a { margin-bottom: 0; font-family: 'Open Sans Condensed', sans-serif; font-size: 1.2em; font-weight: 400; text-transform: inherit; }

.accordion-menu  li .fm-container{
	display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module { margin-right: 0!important; }
.offcanvas-menu li { font-family: 'Open Sans Condensed', sans-serif; }
.offcanvas-menu .menu-child>li { padding: 5px 0; font-size: 16px; }
.offcanvas-menu .menu-child>li a>img { float: left; margin-right: 5px; }
.offcanvas-menu .offcanvas-inner ul.menu li.active>a, .offcanvas-menu .offcanvas-inner ul.menu-child>li.current.active >a>span.image-title { color: #d10700!important; }
.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul li.menu-deeper ul.menu-child>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span { font-size: 18px; line-height: 18px; }
ol.breadcrumb {
    padding: 5px;
    margin: 0;
    font-size: 10px;
    background: rgb(248 248 248 / 35%);
    border-radius: 0 0 0.25rem 0.25rem;
}
.offcanvas-inner ul.menu>li .menu-separator span.menu-toggler { width: 100%; text-align: right; }
#sp-breadcrumb ol > li > span.divider:before {
    margin-right: 3px;
}
/*---------*/

p.uk-article-meta > a {
	font-size: 200%;
}

/*---------*/
a.readmore,
a > span.read_more,
.uk-panel.uk-panel-box ul li,
a.tm-logo,
.uk-info-keres > a {
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}
.uk-panel.uk-panel-box ul li:hover,
.uk-panel.uk-panel-box ul li.uk-active {
}
.uk-panel.uk-panel-box ul li.uk-parent.uk-active,
.uk-panel.uk-panel-box ul li ul li.uk-parent {
	background: none;
	padding-left: 0;
}
.uk-panel.uk-panel-box ul li ul.uk-nav-sub li.uk-parent > a,
.uk-panel.uk-panel-box ul li ul li.uk-parent.uk-active > a {
	padding-left: 0;
	color: #444444;
}
.uk-panel.uk-panel-box ul li ul li.uk-parent.uk-active > a {
	text-decoration: underline;
}
.uk-panel.uk-panel-box li.uk-parent.uk-open {
	padding-left: 0;
}
ul.uk-navbar-nav > li.uk-parent > a {
	cursor: default;
}
.box3 li.uk-parent.uk-active.uk-open {
	padding-left: 0;
}
.uk-panel.uk-panel-box ul li img {
	margin-right: 3px;
}
li.uk-nav-header,
.uk-panel.uk-panel-box ul li.uk-nav-header:hover {
	padding: 0;
	text-align: center;
	margin-bottom: 10px;
	border-bottom: 1px #E0E0E0 solid;
}
.uk-panel.uk-panel-box ul li > div > ul > li,
.uk-panel.uk-panel-box ul li > div > ul > li > ul li {
	background: url(../../../../../images/stories/bullet.gif) no-repeat -5px 9px;
}
.uk-panel.uk-panel-box ul li > div > ul > li.uk-active,
.uk-panel.uk-panel-box ul li > div > ul > li:hover,
.uk-panel.uk-panel-box ul li > div > ul > li > ul li.uk-active,
.uk-panel.uk-panel-box ul li > div > ul > li > ul li:hover {
	background-position: 0px 10px;
}
.tm-headerbar {
	position: relative;
	margin: 0;
	padding: 0;
}
a.tm-logo {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px 10px 10px 2px;
	background-color: rgba(250, 250, 250, 1);
	z-index: 1;
	box-shadow: 0 0 40px 0px #777;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
article.uk-article img {
	border: 1px solid #CCC;
}
.kotelezo img {
	margin: 0 auto;
}
/*--------- Flat menü -----*/
.dropmenu ul.sj-flat-menu { background-color: #667; border: none; }
.dropmenu .sj-flat-menu li { background-color: transparent; border-bottom: 0px; padding: 2px 10px; }
.dropmenu .sj-flat-menu > li .fm-item a { font-weight: normal; width: 100%; padding: 8px 0 8px 5px; display: block; }
.dropmenu .fm-active { background-color: #818185; }
.dropmenu li.fm-active > .fm-item { background-color: #818185; font-weight: bold; }
.dropmenu li.fm-active > .fm-item > .fm-link > a { font-weight: bold; display: block; }
.dropmenu .accordion-menu > li.fm-opened > .fm-item { border-bottom: none; }
.dropmenu .sj-flat-menu > li > .fm-item > .fm-link { margin-bottom: 1px; }
.dropmenu .sj-flat-menu li .fm-item .fm-link { }
.dropmenu .sj-flat-menu li:last-child .fm-item .fm-link { margin-bottom: 0; }
.fm-container.fm-active ul.fm-active > li { border-bottom: 1px solid #999b9c; padding: 2px 10px; }
.fm-container.fm-active ul.fm-active > li:last-child { border-bottom: 0; }
.sj-flat-menu a img { float: left; }
.sj-flat-menu > li.fm-active > .fm-item > .fm-link > a img { }
ul.sj-flat-menu > li > .fm-container { border-radius: 0 0 5px 5px; overflow: hidden; }
ul.sj-flat-menu > li > .fm-container ul > li .fm-link > a { padding-left: 15px; }

.hbs.dropmenu li.fm-active > .fm-item > .fm-link > a, .hbs.dropmenu .fm-link > a:hover,
.nitty-gritty.dropmenu li.fm-active > .fm-item > .fm-link > a, .nitty-gritty.dropmenu .fm-link > a:hover { color: #fff200; }
.orbital.dropmenu li.fm-active > .fm-item > .fm-link > a, .orbital.dropmenu .fm-link > a:hover { color: #ffb44a; }
.ine.dropmenu li.fm-active > .fm-item > .fm-link > a, .ine.dropmenu .fm-link > a:hover { color: #f9b104; }
.neutrix.dropmenu li.fm-active > .fm-item > .fm-link > a, .neutrix.dropmenu .fm-link > a:hover { color: #fdb2ff; }
.aeroservice.dropmenu li.fm-active > .fm-item > .fm-link > a, .aeroservice.dropmenu .fm-link > a:hover { color: #ff9397; }
.tr-machinery.dropmenu li.fm-active > .fm-item > .fm-link > a, .tr-machinery.dropmenu .fm-link > a:hover { color: #52cfff; }
.senfeng.dropmenu li.fm-active > .fm-item > .fm-link > a, .senfeng.dropmenu .fm-link > a:hover { color: #73cafc; }

.nitty-gritty.dropmenu li.fm-last .fm-button { display: none!important; }
.nitty-gritty.dropmenu ul.accordion-menu > li.fm-last:last-child a { cursor: default; pointer-events: none; }
.nitty-gritty.dropmenu ul.accordion-menu > li.fm-last { background-color: #7a7a8d; margin: 5px 0; opacity: 0.5; }
.nitty-gritty.dropmenu ul.accordion-menu > li .fm-button, .nitty-gritty.dropmenu ul.accordion-menu > li > .fm-container { display: none!important; }
.nitty-gritty.dropmenu ul.accordion-menu > li.fm-active .fm-button, .nitty-gritty.dropmenu ul.accordion-menu > li.fm-active > .fm-container { display: block!important; }
.nitty-gritty.dropmenu li.fm-last > div:last-child { display: block!important; height: min-content !important; }
/*--------- Logok ---------*/
.lorch {
	background: url(../../../images/stories/lorch-logo.png) no-repeat center 5px;
	padding-top: 85px;
}
.fimer {
	background: url(../../../images/stories/fimer-logo.png) no-repeat center 5px;
	padding-top: 85px;
	background-size: inherit!important;
}
.orbital {
	background: url(../../../images/stories/OrbitalService.png) no-repeat center 10px;
	padding-top: 70px;
	background-size: 75%;
}
.hyper {
	background: url(../../../images/stories/hyperterm-logo.png) no-repeat center 10px;
	padding-top: 100px;
}
.hbs {
	background: url(../../../images/stories/hbs-logo.png) no-repeat center 10px;
	padding-top: 100px;
}
.ine {
	background: url(../../../images/stories/ine-logo-light.svg) no-repeat center 10px;
	padding-top: 110px;
	background-size: 50%;
}
.weldas {
	background: url(../../../images/stories/weldas.png) no-repeat center 10px;
	padding-top: 65px;
}
.aeroservice {
	background: url(../../../images/stories/aeroservice.png) no-repeat center 10px;
	padding-top: 95px;
}
.neutrix {
	background: url(../../../images/stories/neutrix.png) no-repeat center 10px;
	padding-top: 100px;
	background-size: 50%;
}
.senfeng {
	background: url(../../../images/stories/senfeng.png) no-repeat center 15px;
	padding-top: 50px;
	background-size: 40%;
}
.tr-machinery {
	background-image: url(../../../images/stories/TRlogo.png);
	background-size: 100px!important;
	background-repeat: no-repeat;
    background-position: center 10px;
	padding-top: 142px;
}
.nitty-gritty {
	background: url(../../../images/stories/ng_logo-for-web.svg) no-repeat center 10px;
	background-size: 90%;
	padding-top: 100px;
}
.meghivo {
	background: url(../../../images/stories/meghivo.png) no-repeat left top;
	background-size: 150px auto;
}
.akcio {
	background: url(../../../images/stories/akcio.png) no-repeat left top;
	background-size: 150px auto;
}
a.readmore,
a > span.read_more {
	padding: 6px 13px 6px 10px;
	background-color: rgba(47, 56, 60, 0.8);
	color: rgba(255,255,255,1);
	background-image: none;
	-moz-border-radius: 0 15px 15px 0;
	-webkit-border-radius: 0 15px 15px 0;
	border-radius: 0 15px 15px 0;
}
.readmore a:hover,
a.readmore,
a > span.read_more:hover {
	text-decoration: none;
	background-color: rgba(47, 56, 60, 0.25);
	color: rgba(0, 0, 0, 1);
}
.slider-container a.readmore {
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
p > a {
	text-decoration: none!important;
}
/*------ RS ------ */
#userForm > h2 { text-align: center; }
#userForm .formContainer {
	display: table;
	margin: 0 auto;
	padding: 35px 30px;
	background-color: #FFFFFF;
	box-shadow: 0 0 15px 1px #CCCCCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#userForm .btnCal {
	float: right;
}
#userForm .formContainer td,
#userForm .formContainer tr {
	background-color: transparent;
}
select, textarea, input[type="text"] { }
#userForm .rsform-block { margin: 10px 0; }
.rsform-calendar-box.uk-input {
	width: inherit;
}
#userForm .btnCal {
	float: none;
}
.yui-calendar .calweekdaycell { color: #fff; }
.readmore.large a { font-size: x-large; font-weight: 500; color: #d10700; }
button, .readmore a { padding: 8px 22px 10px 22px; line-height: 1.25; border-radius: 4px; transition: all .15s ease-in-out; background-color: #eff1f4; border-color: #eff1f4; }
.blogpalyazatok .readmore { position: absolute; bottom: -8px; display: inline-grid; }

.tablebox .col-sm-12 {
	padding-left: initial;
}
.tablazat { float: left; width: 100%; display: contents; }
table {
	border-spacing: 2px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.2em;
	display: table;
	margin-bottom: 10px;
}
th {
	padding: 5px;
	font-weight: bold;
	background: #667;
	color: #FFF;
	text-align: center;
	border-collapse: collapse;
}
td { background: #F0F0F0; border-collapse: collapse; }
td, th { border-width: 1px; }
tr { display: table-row; vertical-align: top; }

article.uk-article table img {
	border: none;
}
.uk-info-keres {
    position: absolute;
    top: 44%;
    left: 7%;
}
#submit,
.uk-info-keres > a {
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
	padding: 5px;
    color: #FFF;
    background-color: #C00;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    border: none;
    font-size: 20px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-shadow: 0 0 10px rgba(0,0,0,1);
    box-shadow: 0px 25px 50px 10px rgba(20, 20, 20, 0.5), inset 0px 0px 20px 5px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: 0px 25px 50px 10px rgba(20, 20, 20, 0.5), inset 0px 0px 20px 5px rgba(255, 255, 255, 0.3);
    -moz-box-shadow: 0px 25px 50px 10px rgba(20, 20, 20, 0.5), inset 0px 0px 20px 5px rgba(255,255,255,0.3);
}
#submit:hover,
.uk-info-keres > a:hover {
    color: #FFF;
    background-color: #C00;
    box-shadow: 0px 2px 50px 5px rgba(93, 135, 183, 1), inset 0px 0px 20px 5px rgba(54, 81, 122, 1);
    text-shadow: 0 0 10px rgba(255,255,255,1);
}
#urlap {
	background-color: #CCC;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border: 1px solid #777;
}
#urlap h2 {
	text-align: center;
	padding: 10px 5px 0px 5px;
}

@media (max-width: 766px) {
	#sp-main-body { padding: 30px 0; }
	div[itemprop="articleBody"] { /*overflow-x: auto; display: contents;*/ margin-top: 25px; }
	.kategoria .article-full-image.float-right > img { margin-top: 25px; }
	/*.article-full-image.float-right, .float-right { margin-top: 80px; }*/
	.article-details .article-ratings-social-share { top: -34px; padding: 0px 15px 0 0; }
	.tablazat { overflow-x: auto; display: block; width: 100%; }
	.uk-align-right { width: 100%; margin-left: 0; }
	.article-header > h1 { position: relative; }
	.slide-text { font-size: 0.75rem; }
	.catview .article .article-body span.category-name > a { font-size: 1.09rem; }
	.kiemel>h3 { font-size: 1.09rem; top: -5px; }
	.certificate img { height: 120px; }
}
@media (max-width: 575px) {
	#sp-header {
		height: 50px;
	}
}
@media (max-width: 480px) {
	#jh_splash_screen_content > div {
		background-position: 36% center;
	}
	.slide-text { display: none; visibility: hidden; }
}
@media (min-width: 767px) {
	.fullheight .sppb-carousel-caption { max-width: 60%; float: right; }
	.pictbox { display: flex; }
	.pictbox img { margin-right: 15px; width: 235px; }
	
	.tm-sidebar-a .uk-panel-box {
		background-size: 80%;
	}
	/*---- Chategory list ----*/
	.categories-list > div {
		width: 33%;
		position: relative;
		float: left;
	}
	.kotelezo {
		position: absolute;
		right: 0;
		top: 10px;
		margin-right: -125px;
		margin-top: 0;
		width: 250px;
	}
	.imgplus {
		width: 47%;
		margin-right: -20px;
		float: left;
	}
	body.palyazatok .uk-article .uk-align-right { max-width: 25%; float: right; margin-right: -15px; }
	body.palyazatok .uk-article .uk-article-title { max-width: 75%; float: left; }
}
@media (max-width: 800px) {
	.SharesContayner,
	.jllikeproSharesContayner {
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 2;
		background-color: transparent!important;
		width: 100%;
	}
	.likes-block_right {
		text-align: left;
	}
}
@media (max-width: 979px) {
	.kotelezo { position: relative; float: left;}
	.nitty-gritty { background-size: 270px; }
	#sp-main-body .container-inner > .row > .col-lg-9 { -webkit-box-ordinal-group: 2; -moz-box-ordinal-group: 2; -webkit-order: 2; order: 2; }
	#sp-position1 { -webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -webkit-order: 1; order: 1; }
	body.fm-active .hirdetes { display: none; }
	body.fm-active #sp-main-body { padding-top: 10px; }
	body.fm-active .dropmenu { padding-bottom: 35px; }
	ul.sj-flat-menu > li > .fm-container ul > li .fm-link > a { padding: 4px 0px 4px 15px; }
	.article-social-share .social-share-icon ul li:not(:last-child) { margin-right: 0px; }
	.article-details .article-ratings-social-share { padding: 0px; }
}
@media (min-width: 980px) {
	.fullheight .sppb-carousel-caption { max-width: 50%; float: right; }
	.fullheight .logo { display: inline-block; margin: 0; }
	.uk-width-medium-1-1 { width: 100%; }
	.uk-width-medium-1-3 { width: 33.333%; }
	.uk-width-medium-1-4 { width: 25%; float: left;	}
	.tm-main-top .uk-width-medium-1-2.uk-row-first { width: 70%;}
	.tm-main-top .uk-width-medium-1-2:last-child { width: 30%;}
	body.palyazatok .uk-article .uk-align-right { max-width: 25%; float: right; margin-top: -15px; }
	body.palyazatok .uk-article .uk-article-title { max-width: 75%; float: left; display: contents; }
	.article-full-image.float-right { max-width: 400px; margin-top: 55px; }
	.article-header > h1 { padding-right: 150px; position: absolute; }
	#userForm .formContainer { width: 70%; }
	.half, .half>img { width: 50%; }
	/*---- Skicky szívás ----*/
	.body-innerwrapper { overflow-x: visible; }
	#sp-position1 { height: auto; }
	#sp-position1 > div { height: 100%; }
	#sp-position1 .sp-column > .dropmenu { will-change: transform; position: sticky; top: 60px; align-self: flex-start; z-index: 1; -webkit-backdrop-filter: blur(8px); backdrop-filter: blur(8px);	}

	.article-full-image.float-right > img { width: auto; min-width: 40%; }
	.article-list.cols-2 > .row { justify-content: center; }
}

@media (min-width: 1220px) {
	.kotelezo {
		top: 15px;
	}
}